Před útoky Meltdown/Spectre vás ochrání pouze výměna CPU

ICT_SECURITY

Toto je závěr renomované instituce CERT a pokud si myslíte něco jiného, přečtěte si aktuálně nejúplnější informace níže v článku. Na webových stránkách CERT zveřejnil větu: „Underlying vulnerability is caused by CPU architecture design choices. Fully removing the vulnerability requires replacing vulnerable CPU hardware.“ CERT poté na stránce, která je průběžně aktualizována, toto doporučení odstranil a ponechal jen doporučení provádět aktualizace OS a aplikací. Za mne bych doporučil také aktualizaci hypervisorů a virtualizační infrastruktury, nebo další prvky v systémech ICT infrastruktury, které jsou schopny rizika Meltdown/Spectre v podstatě oslabit. Na…

Číst dále...